.modal {
  .spinner-backdrop {
    background: none;
  }

  .footer > * {
    width: 100%;
  }
}

#OpenSessionModal {
  header {
    font-size: 22px;
  }
}

.newContactModalContent {
  .InputText {
    margin: 2em;
  }
}
